/***************************************************
 * banner图
 **************************************************/
.banner {
  margin: 0 auto;
  width: 100%;
  height: 404px;
  background-image: url(../img/banner/banner_1_1.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/o/img/banner.jpg', sizingMethod='scale');}

.cc_1 {
  background-color: #57b3fc;
  color: white !important;
  border-color: white !important;}

.cc_2 {
  background-color: #57C7FF;
  color: white !important;
  border-color: white !important;}

.cc_3 {
  background-color: #77BB3D;
  color: white !important;
  border-color: white !important;}

.feed-back-box {
  margin-bottom: 60px;
  /*padding-left: 2rem;*/
  width: 100%;}

.feed-back-title {
  display: block;
  font-size: 24px;
  color: #3c3c3c;
  float: none;
  position: relative;
  height: 37px;
  line-height: 37px;
  padding-left: 90px;
  padding-bottom: 65px;
  font-weight: bold;}

.feed-back-title .f_head {
  width: 70px;
  height: 70px;
  border-radius: 70px;
  display: inline-block;
  position: absolute;
  left: 0;}

.feed-back-title span {
  opacity: 0.4;
  margin-left: 10px;}

.feed-back-con {
  font-size: 16px;
  line-height: 1.7rem;
  border-radius: 0 20px 20px 20px;
  background-color: #f2f8ff;
  margin: 5px 100px 0 90px;
  padding: 30px;
  text-align: justify;
  color: #1b3c5d;}

/ .chart_ls tr td {
  text-align: left !important;
  border-bottom: 1px solid rgb(220, 220, 220);}

.chart_ls tr:last-child td {
  border-bottom: none;}

.chart_ls .left_ls {
  text-align: center !important;
  border-right: 1px solid rgb(220, 220, 220);}

table {
  border: 1px solid rgb(220, 220, 220);
  color: #646464;}

td {
  padding: 15px 10px;}

table a {
  color: #646464;}

.teachers_wrap {
  width: 100%;
  margin-top: 50px;}

.second_title {
  color: #77BB3D;
  font-size: 22px;
  font-weight: bold;
  border-left: 5px solid #77BB3D;
  padding-left: 13px;}

.side-list .iconfont {
  color: #77BB3D;}

.side-list-first {
  color: #77BB3D;}

.teachers {
  margin: 15px 0px 0px;}

.desc {
  font-size: 17px;
  color: #333;
  padding: 20px 0 30px;
  font-weight: bold;}

.teachers_info {
  overflow: hidden;
  margin-bottom: 30px;}

.teachers_info img {
  width: 140px;
  display: block;
  float: left;
  margin-right: 0px;}

.teachers_info p {
  width: 645px;
  float: right;
  /**color: #4c4c4c; */
  display: block;
  /*font-size: 14px;*/
  margin-bottom: 10px;}

.teachers_info .teacher_name {
  font-size: 16px;
  margin-bottom: 10px;}

.course_info {
  /*font-size: 14px;*/
  /*color: #646464;*/
  line-height: 24px;}

.teacher_instr {
  padding-bottom: 34px;
  border-bottom: 1px solid #d9d9d9;
  margin-top: 34px;}

.instructor_title {
  font-size: 16px;
  color: #4c4c4c;
  margin-bottom: 12px;
  font-weight: 700;}

.course_info span {
  font-weight: 700;}

.border_dashed {
  border-bottom: 1px dashed #d9d9d9;
  padding-bottom: 30px;}

.list_box {
  width: 100%;
  overflow: hidden;}

.speakers {
  border-bottom: 1px solid rgb(220, 220, 220);
  float: left;
  margin-top: 14px;
  padding-bottom: 44px;
  width: 100%;}

.speakers img {
  width: 120px;
  height: 152px;
  float: left;
  margin-right: 22px;
  display: block;}

.speakers p {
  color: #4c4c4c;
  float: left;
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;}

.speakers p span {
  font-size: 16px;}

.speakers_title {
  font-size: 16px;
  color: #4c4c4c;
  margin: 26px 0px 12px;
  font-weight: 700;}

/*äººç‰©ä»‹ç»ç»“æŸ*/
/*å±•ç¤ºå›¾ç‰‡æ ·å¼*/
.album-box {
  margin-top: 10px;
  font-size: 0px;}

.album-box a {
  display: inline-block;
  width: 260px;
  margin-right: 18px;
  margin-bottom: 18px;}

.album-box a:nth-child(3n+3) {
  margin-right: 0;}

.album-box a img {
  display: block;
  width: 260px;
  float: left;}

.album-box span {
  width: 250px;
  font-size: 14px;
  padding: 6px 0 0;
  color: #646464;
  display: inline-block !important;}

/*Field Tripså›¾ç‰‡æ ·å¼*/
.pho-box {
  padding: 20px 0;}

.pho-box>.pho-title {
  font-size: 18px;
  font-weight: bold;
  color: #333;
  margin-bottom: 10px;}

.pho-box>.album-box {
  margin-top: 15px;}

.link_table_ls {
  border: none;}

.link_table_ls tr td {
  border-radius: 2px;
  border-bottom: 1px solid rgba(255, 255, 255, 1);}

.link_table_ls tr td:hover {
  opacity: 0.8;}

.link_table_ls tr td a {
  color: white;
  display: block;
  width: 100%;
  border-radius: 2px;}

.cc_1 {
  background-color: #529ee4;
  color: #fff !important;}

.cc_2 {
  background-color: #77bb3d;
  color: #fff !important;}

.feed-back-box2 {
  margin-bottom: 60px;
  width: 100%;}

.feed-back-con2 img {
  width: 350px;
  padding: 10px;
  border: 1px solid rgb(220, 220, 220);
  background-color: rgb(245, 245, 245);
  margin-bottom: 10px;
  float: right;
  margin-left: 30px;}

.feed-back-title2 {
  padding-bottom: 10px;
  font-size: 20px;
  font-weight: bold;
  color: #3c3c3c;}

.feed-back-con2 {
  text-align: justify;
  font-size: 16px;
  line-height: 1.7rem;
  color: #8d8d8d;
  margin-bottom: 20px;}

.feed-back-con2 b {
  border-top: 1px solid rgba(0, 0, 0, 0.15);
  display: block;
  margin-top: 38px;
  padding-top: 25px;
  font-size: 23px;}

.feed-back-con2 b span {
  color: #333;}

.feed-back-con2 .t_t_tip {
  margin-bottom: 20px;
  font-size: 14px;
  opacity: 0.8;}

.contain-title {
  padding-bottom: 30px;
  font-size: 30px;
  font-weight: bold;
  color: #C359CA;}

.second_title {
  color: #C359CA;
  font-size: 22px;
  font-weight: bold;
  border-left: 5px solid #C359CA;
  padding-left: 13px;}

.side-list .iconfont {
  color: #C359CA;}

.side-list-first {
  color: #C359CA;}

.modul {
  padding-bottom: 80px;}

.modul-title {
  font-size: 30px;
  color: #0A77E7;
  padding-bottom: 40px;}

.modul-text {
  line-height: 1.7em;
  color: #8d8d8d;
  margin-bottom: 20px;}

.modul-btn {
  display: block;
  margin-top: 15px;
  width: 180px;
  height: 46px;
  text-align: center;
  line-height: 45px;
  color: #ffffff;
  background-color: #0A77E7;}

.modul-btn:hover {
  color: #ffffff;
  background-color: #22458a;}

.album-box {
  font-size: 0;}

.album-box a {
  display: inline-block;
  width: 260px;
  height: 174px;
  margin-right: 18px;
  margin-bottom: 18px;}

.album-box a img {
  display: block;
  width: 260px;
  height: 174px;}

.second_title {
  color: #E85656;
  font-size: 22px;
  font-weight: bold;
  border-left: 5px solid #E85656;
  padding-left: 13px;}

/*
.content-title-left {
  color: #E85656;
}
*/
.side-list .iconfont {
  color: #E85656;}

.modul-title {
  color: #E85656;}

.side-list-first {
  color: #E85656;}

/***************************************************
 * 标题
**************************************************/
.ban-title {
  margin: 10px auto;
  width: 1200px;
  border-top: 1px solid #d5d5d5;
  padding-top: 40px;
  font-size: 44px;
  font-weight: bold;
  color: #1a4599;}

.ban-int {
  margin: 0 auto;
  width: 1200px;
  padding: 22px 0 45px;
  line-height: 1.5rem;
  font-size: 16px;
  color: #8d8d8d;
  text-align: justify;}

/***************************************************
 * 轮播图样式
**************************************************/
.next-pho {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 179px;
  height: 125px;
  background: #fff;
  z-index: 999;}

.next-pho-kuang {
  position: absolute;
  top: 0;
  right: 15px;
  width: 140px;
  height: 110px;
  background: url(../img/next_photo/kuang.jpg) no-repeat center;
  background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/kuang.jpg', sizingMethod='scale');}

.next-pho-kuang a {
  display: block;
  margin: 10px auto;
  width: 130px;
  height: 90px;
  background-size: 130px 90px !important;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/oplit1.jpg', sizingMethod='scale');}

.next-pho-kuang span {
  display: block;
  width: 139px;
  text-align: center;
  font-size: 15px;
  color: #3c3c3c;}

.aaaaa {
  display: block;
  margin-top: 6px;
  font-size: 14px;
  width: 310px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #ffffff !important;
  background-color: #0A77E7;
  font-weight: 400;}

.t_download {
  padding: 0 0 0 0 !important;
  border: none !important;
  vertical-align: top;
  width: 100%;
  height: 240px;
  position: relative;}

.t_download img {
  width: 140px;
  display: block;
  float: left;
  margin-right: 33px;
  box-sizing: border-box;}

.t_download p {
  color: #4c4c4c;
  font-weight: 700;
  display: block;
  margin-bottom: 4px;
  width: 100%;}

.t_download .teacher_name {
  font-size: 16px;
  margin-bottom: 10px;}

.t_download a {
  margin-top: 120px;
  padding: 10px 30px 10px 30px;
  height: 38px;
  text-align: center;
  line-height: 38px;
  color: #ffffff !important;
  background-color: #0A77E7;
  font-weight: 400
;}

.t_download a:hover {
  background-color: #0a5ab3;}